RubyGems Navigation menu

fluent-plugin-http-include-time-key 0.1.0

override the standard in_http plugin.

Versões:

  1. 0.1.0 - August 09, 2018 (10,5 KB)

Runtime Dependencies (1):

  • fluentd < 2, >= 0.14.10
  • Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Donos:

    Autores:

    • k63207

    SHA 256 checksum:

    e3ce96425a4f35edce08280d6ddaea05b43652c3cc23d8e9412ed83df76dc611

    Total de downloads 1.831

    Desta versão 1.831

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: